<div class="row">
  <div class="col-xs-12">
    <button class="btn btn-success" (click)="onNewRecipe()">New Recipe</button>
  </div>
</div>
<hr>
<div class="row">
  <div class="col-xs-12">
    <app-recipe-item #item
      *ngFor="let recipeEl of recipes; let i = index"
      [recipe]="recipeEl"
      [index]="i"></app-recipe-item>
  </div>
</div>

